Filter projects
Name Result Error Project type Usage Sort descending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Upgrade plan Rector patch
image_style_warmer 1.x-dev Explicitly Drupal 9 compatible None Module 781 10000 0 0 0 0 0 0 Compatible with Drupal 9; please report any incompatibilities in the issue queue.
corporate_lite 1.2 Explicitly Drupal 9 compatible None Theme 785 10000 0 0 0 0 0 0 The theme is fully compatible with Drupal 9
translation_views 1.x-dev Explicitly Drupal 9 compatible None Module 787 10000 0 0 0 0 0 0
oauth2_client 3.x-dev Explicitly Drupal 9 compatible None Module 788 10000 0 0 0 0 0 0 Version 3.x is ready for Drupal 9
page_specific_class 1.0 Explicitly Drupal 9 compatible None Module 789 10000 0 0 0 0 0 0 Fully Drupal 9 compatible as of 2.0.x.
quick_node_block 1.x-dev Explicitly Drupal 9 compatible None Module 790 10000 0 0 0 0 0 0 Compatible Stable Version to Drupal 9!
auto_height 1.1 All rector covered None Module 791 10000 2 0 1 0 0 1 Available
photos 4.x-dev Explicitly Drupal 9 compatible None Module 791 10000 0 0 0 0 0 0 Help port this project at [#3100870] Fund the port of this project at the demo site.
custom_formatters 3.x-dev Explicitly Drupal 9 compatible None Module 792 10000 0 0 0 0 0 0
legal 2.0.x-dev Explicitly Drupal 9 compatible None Module 795 10000 0 0 0 0 0 0
wordpress_migrate 3.x-dev Explicitly Drupal 9 compatible None Module 795 10000 0 0 0 0 0 0 This module supports Drupal 8 and 9! Help welcome on Drush 9/10: [#2955644]
node_clone 1.x-dev Some covered by rector None Module 795 10000 7 1 3 1 2 1 Available
html_title 1.x-dev Explicitly Drupal 9 compatible None Module 797 10000 0 0 0 0 0 0
views_ical 1.x-dev Explicitly Drupal 9 compatible None Module 797 10000 0 0 0 0 0 0
flysystem_s3 2.0.0-rc1 Explicitly Drupal 9 compatible None Module 800 10000 0 0 0 0 0 0
taxonomy_delete 1.x-dev Explicitly Drupal 9 compatible None Module 800 10000 0 0 0 0 0 0 Taxonomy delete 8.x-1.1+ supports Drupal 9
file_management 1.x-dev Explicitly Drupal 9 compatible None Module 800 10000 0 0 0 0 0 0
nbsp 2.x-dev Explicitly Drupal 9 compatible None Module 801 10000 0 0 0 0 0 0 NBSP is now out for Drupal 9
field_slideshow 3.x-dev Explicitly Drupal 9 compatible None Module 801 10000 0 0 0 0 0 0 Branch 8.3 is compatible with Drupal 9 :)
node_type_count 1.x-dev Some covered by rector None Module 803 10000 4 0 1 0 2 1 Available
hotkeys_for_save 1.x-dev Explicitly Drupal 9 compatible None Module 804 10000 0 0 0 0 0 0 The module is ready for Drupal 9.
statistics_counter 1.x-dev Some covered by rector None Module 804 10000 6 0 4 1 0 1 Available
content_language_access 1.x-dev Explicitly Drupal 9 compatible None Module 807 10000 0 0 0 0 0 0 Version 8.x-1.1 should work on Drupal 9. Please report any issues you find
cog 1.x-dev Explicitly Drupal 9 compatible None Theme 808 10000 0 0 0 0 0 0
w3c_validator 1.x-dev Explicitly Drupal 9 compatible None Module 809 10000 0 0 0 0 0 0
entity_hierarchy 2.x-dev Explicitly Drupal 9 compatible None Module 811 10000 0 0 0 0 0 0 Versions from 8.x-2.18 onwards are Drupal 9 compatible
views_year_filter 1.x-dev Explicitly Drupal 9 compatible None Module 812 10000 0 0 0 0 0 0 Release 8.x-1.1 or higher is D9 compatible!
opigno_search 1.x-dev Needs manual review None Module 813 10000 2 0 0 0 1 1
simple_megamenu 1.x-dev Explicitly Drupal 9 compatible None Module 813 10000 0 0 0 0 0 0 8.x-1.0 version is now compatible with Drupal 9.
crazyegg 1.x-dev Explicitly Drupal 9 compatible None Module 815 10000 0 0 0 0 0 0